{
  "id": "2457816",
  "name": "kms",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "知识库管理系统",
  "glyphs": [
    {
      "icon_id": "40939164",
      "name": "code",
      "font_class": "code",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "40858932",
      "name": "clipboard-detail",
      "font_class": "clipboard-detail",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "40789542",
      "name": "move-off",
      "font_class": "move-off",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "40761987",
      "name": "table",
      "font_class": "table",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "40711146",
      "name": "star-01-fill",
      "font_class": "star-01-fill",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "40711145",
      "name": "star-01",
      "font_class": "star-01",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "40711144",
      "name": "help-circle",
      "font_class": "help-circle",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "40549943",
      "name": "download-off",
      "font_class": "download-off",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "40549940",
      "name": "edit-02",
      "font_class": "edit-02",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "40549944",
      "name": "trash-02-off",
      "font_class": "trash-02-off",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "40549939",
      "name": "edit-02-off",
      "font_class": "edit-02-off",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "40549942",
      "name": "eye",
      "font_class": "eye",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "40549941",
      "name": "eye-off",
      "font_class": "eye-off",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "40058510",
      "name": "currency-dollar",
      "font_class": "currency-dollar",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "40058509",
      "name": "currency-yen",
      "font_class": "currency-yen",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "39661283",
      "name": "save-01",
      "font_class": "save-01",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "39651104",
      "name": "filter-funnel-01",
      "font_class": "filter-funnel-01",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "39651107",
      "name": "trash-01",
      "font_class": "trash-01",
      "unicode": "e762",
      "unicode_decimal": 59234
    },
    {
      "icon_id": "39651106",
      "name": "copy-03",
      "font_class": "copy-03",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "39651105",
      "name": "trash-02",
      "font_class": "trash-02",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "39651103",
      "name": "copy-07",
      "font_class": "copy-07",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "39651102",
      "name": "filter-funnel-01-fill",
      "font_class": "filter-funnel-01-fill",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "39650445",
      "name": "arrow-narrow-right",
      "font_class": "arrow-narrow-right",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "39650444",
      "name": "chevron-down",
      "font_class": "chevron-down",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "39650443",
      "name": "switch-vertical-02",
      "font_class": "switch-vertical-02",
      "unicode": "e760",
      "unicode_decimal": 59232
    },
    {
      "icon_id": "39650447",
      "name": "arrow-up-left",
      "font_class": "arrow-up-left",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "39650448",
      "name": "chevron-left",
      "font_class": "chevron-left",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "39650451",
      "name": "arrow-narrow-left",
      "font_class": "arrow-narrow-left",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "39650452",
      "name": "arrow-narrow-down",
      "font_class": "arrow-narrow-down",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "39650450",
      "name": "chevron-right",
      "font_class": "chevron-right",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "39650449",
      "name": "corner-down-left",
      "font_class": "corner-down-left",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "39650442",
      "name": "chevron-up",
      "font_class": "chevron-up",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "39650446",
      "name": "arrow-narrow-up",
      "font_class": "arrow-narrow-up",
      "unicode": "e75d",
      "unicode_decimal": 59229
    },
    {
      "icon_id": "39535770",
      "name": "flash",
      "font_class": "flash",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "39204723",
      "name": "grid-01",
      "font_class": "grid-01",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "39038426",
      "name": "divider",
      "font_class": "divider",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "38951502",
      "name": "clipboard-sale",
      "font_class": "clipboard-sale",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "38951096",
      "name": "credit-card-down",
      "font_class": "credit-card-down",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "38951098",
      "name": "coins-hand",
      "font_class": "coins-hand",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "38951097",
      "name": "credit-card-up",
      "font_class": "credit-card-up",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "38950920",
      "name": "annotation-price",
      "font_class": "annotation-price",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "38950921",
      "name": "file-question-02",
      "font_class": "file-question-02",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "38950919",
      "name": "package",
      "font_class": "package",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "38950917",
      "name": "clipboard-price",
      "font_class": "clipboard-price",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "38950918",
      "name": "shopping-cart-price",
      "font_class": "shopping-cart-price",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "38950916",
      "name": "file-03",
      "font_class": "file-03",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "38950915",
      "name": "bar-chart-07",
      "font_class": "bar-chart-07",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "38948183",
      "name": "currency-yen-circle",
      "font_class": "currency-yen-circle",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "38948193",
      "name": "tool-02",
      "font_class": "tool-02",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "38948187",
      "name": "cube-01",
      "font_class": "cube-01",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "38948192",
      "name": "package-search",
      "font_class": "package-search",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "38948191",
      "name": "line-chart-up-02",
      "font_class": "line-chart-up-02",
      "unicode": "e740",
      "unicode_decimal": 59200
    },
    {
      "icon_id": "38948188",
      "name": "briefcase-02",
      "font_class": "briefcase-02",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "38948189",
      "name": "file-search-02",
      "font_class": "file-search-02",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "38948190",
      "name": "bezier-curve-03",
      "font_class": "bezier-curve-03",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "38948184",
      "name": "search-md",
      "font_class": "search-md",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "38948186",
      "name": "target-04",
      "font_class": "target-04",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "38948185",
      "name": "compass",
      "font_class": "compass",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "38495848",
      "name": "menu-01",
      "font_class": "menu-01",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "38495747",
      "name": "move",
      "font_class": "move",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "38480759",
      "name": "user-minus-01",
      "font_class": "user-minus-01",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "38480765",
      "name": "user-x-01",
      "font_class": "user-x-01",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "38480764",
      "name": "user-edit",
      "font_class": "user-edit",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "38480761",
      "name": "user-check-01",
      "font_class": "user-check-01",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "38480762",
      "name": "users-01",
      "font_class": "users-01",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "38480763",
      "name": "user-01",
      "font_class": "user-01",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "38480760",
      "name": "user-plus-01",
      "font_class": "user-plus-01",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "38469105",
      "name": "clipboard-check",
      "font_class": "clipboard-check",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "38469107",
      "name": "clipboard-x",
      "font_class": "clipboard-x",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "38469104",
      "name": "clipboard-minus",
      "font_class": "clipboard-minus",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "38469103",
      "name": "paperclip",
      "font_class": "paperclip",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "38469109",
      "name": "clipboard",
      "font_class": "clipboard",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "38469106",
      "name": "clipboard-plus",
      "font_class": "clipboard-plus",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "38469108",
      "name": "clipboard-attachment",
      "font_class": "clipboard-attachment",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "38400392",
      "name": "pin-02",
      "font_class": "pin-02",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "38400391",
      "name": "pin-01",
      "font_class": "pin-01",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "38187982",
      "name": "rows-03",
      "font_class": "rows-03",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "38187981",
      "name": "columns-03",
      "font_class": "columns-03",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "37837118",
      "name": "link-broken-01",
      "font_class": "link-broken-01",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "37837117",
      "name": "link-01",
      "font_class": "link-01",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "37830682",
      "name": "qr-code-02",
      "font_class": "qr-code-02",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "37830681",
      "name": "monitor-01",
      "font_class": "monitor-01",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "37618623",
      "name": "check-square-fill",
      "font_class": "check-square-fill",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "37618622",
      "name": "circle",
      "font_class": "circle",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "37618621",
      "name": "check-circle",
      "font_class": "check-circle",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "37618620",
      "name": "check-circle-fill",
      "font_class": "check-circle-fill",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "37618625",
      "name": "square",
      "font_class": "square",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "37618624",
      "name": "check-square",
      "font_class": "check-square",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "36991981",
      "name": "font-minus-01",
      "font_class": "font-minus-01",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "36991980",
      "name": "font-plus-01",
      "font_class": "font-plus-01",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "36945582",
      "name": "file-04",
      "font_class": "file-04",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "36945300",
      "name": "stop",
      "font_class": "stop",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "36945227",
      "name": "target-05",
      "font_class": "target-05",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "36941988",
      "name": "align-horizontal-centre-02",
      "font_class": "align-horizontal-centre-02",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "36941987",
      "name": "align-left-02",
      "font_class": "align-left-02",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "36941986",
      "name": "align-top-arrow-02",
      "font_class": "align-top-arrow-02",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "36941989",
      "name": "align-right-02",
      "font_class": "align-right-02",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "36941985",
      "name": "align-vertical-center-02",
      "font_class": "align-vertical-center-02",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "36941984",
      "name": "align-bottom-02",
      "font_class": "align-bottom-02",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "36935857",
      "name": "refresh-cw-01",
      "font_class": "refresh-cw-01",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "36935861",
      "name": "flip-forward",
      "font_class": "flip-forward",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "36935862",
      "name": "flip-backward",
      "font_class": "flip-backward",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "36935860",
      "name": "spacing-width-01",
      "font_class": "spacing-width-01",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "36935858",
      "name": "upload-01",
      "font_class": "upload-01",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "36935856",
      "name": "zoom-in",
      "font_class": "zoom-in",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "36935855",
      "name": "download-01",
      "font_class": "download-01",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "36935859",
      "name": "spacing-height-01",
      "font_class": "spacing-height-01",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "36935854",
      "name": "zoom-out",
      "font_class": "zoom-out",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "36935977",
      "name": "brush-03-1",
      "font_class": "brush-03-1",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "36350663",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "36350602",
      "name": "type-01",
      "font_class": "type-01",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "36350603",
      "name": "calendar-date",
      "font_class": "calendar-date",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "36350604",
      "name": "number-01",
      "font_class": "number-01",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "36048984",
      "name": "building-05-fill",
      "font_class": "building-05-fill",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "36048985",
      "name": "building-05",
      "font_class": "building-05",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "36047705",
      "name": "home-smile-fill",
      "font_class": "home-smile-fill",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "36047706",
      "name": "truck-01-fill",
      "font_class": "truck-01-fill",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "36047707",
      "name": "consult-price-fill",
      "font_class": "consult-price-fill",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "36047708",
      "name": "shopping-cart-01-fill",
      "font_class": "shopping-cart-01-fill",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "36047064",
      "name": "shopping-cart-01",
      "font_class": "shopping-cart-01",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "36047065",
      "name": "truck-01",
      "font_class": "truck-01",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "36047066",
      "name": "home-smile",
      "font_class": "home-smile",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "36047067",
      "name": "consult-price",
      "font_class": "consult-price",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "35905428",
      "name": "bell-ringing-01",
      "font_class": "bell-ringing-01",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "35905429",
      "name": "bell-01",
      "font_class": "bell-01",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "35905315",
      "name": "palette",
      "font_class": "palette",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "35905316",
      "name": "sun",
      "font_class": "sun",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "35905317",
      "name": "user-circle",
      "font_class": "user-circle",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "35905318",
      "name": "moon-01",
      "font_class": "moon-01",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "35905319",
      "name": "left-indent-01",
      "font_class": "left-indent-01",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "35905320",
      "name": "right-indent-01",
      "font_class": "right-indent-01",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "35905321",
      "name": "translate-01",
      "font_class": "translate-01",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "35901428",
      "name": "maximize-02",
      "font_class": "maximize-02",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "35901429",
      "name": "minimize-02",
      "font_class": "minimize-02",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "4753478",
      "name": "压缩包",
      "font_class": "yasuobao",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "6220564",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "6347331",
      "name": "txt",
      "font_class": "txt",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "6356365",
      "name": "WORD",
      "font_class": "WORD",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "6927503",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "21423975",
      "name": "bug",
      "font_class": "bug",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "21035343",
      "name": "Reply",
      "font_class": "Reply",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "20892963",
      "name": "Reply",
      "font_class": "Reply_bold",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "20892959",
      "name": "face",
      "font_class": "face",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "20887427",
      "name": "Like",
      "font_class": "Like_light",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "20887405",
      "name": "Like",
      "font_class": "Like_bold",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "20886360",
      "name": "logout",
      "font_class": "logout",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "20774983",
      "name": "Hide_light",
      "font_class": "Hide_light",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "20741864",
      "name": "Arrow - Down 3",
      "font_class": "Arrow-Down3",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "20741865",
      "name": "Arrow - Down Circle",
      "font_class": "Arrow-DownCircle",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "20741866",
      "name": "Arrow - Left 3",
      "font_class": "Arrow-Left3",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "20741867",
      "name": "Arrow - Down 2",
      "font_class": "Arrow-Down2",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "20741868",
      "name": "Arrow - Left Circle",
      "font_class": "Arrow-LeftCircle",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "20741869",
      "name": "Add User",
      "font_class": "AddUser",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "20741870",
      "name": "Arrow - Down Square",
      "font_class": "Arrow-DownSquare",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "20741871",
      "name": "2 User",
      "font_class": "2User",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "20741872",
      "name": "Activity",
      "font_class": "Activity",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "20741873",
      "name": "Arrow - Up 3",
      "font_class": "Arrow-Up3",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "20741874",
      "name": "Arrow - Right Circle",
      "font_class": "Arrow-RightCircle",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "20741875",
      "name": "Arrow - Left 2",
      "font_class": "Arrow-Left2",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "20741876",
      "name": "3 User",
      "font_class": "3User",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "20741877",
      "name": "Arrow - Right 2",
      "font_class": "Arrow-Right2",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "20741878",
      "name": "Arrow - Up 2",
      "font_class": "Arrow-Up2",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "20741879",
      "name": "Arrow - Left",
      "font_class": "Arrow-Left",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "20741880",
      "name": "Arrow - Right 3",
      "font_class": "Arrow-Right3",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "20741881",
      "name": "Arrow - Up",
      "font_class": "Arrow-Up",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "20741882",
      "name": "Arrow - Down",
      "font_class": "Arrow-Down",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "20741883",
      "name": "Call Silent",
      "font_class": "CallSilent",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "20741884",
      "name": "Arrow - Up Circle",
      "font_class": "Arrow-UpCircle",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "20741885",
      "name": "Bag",
      "font_class": "Bag",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "20741886",
      "name": "Arrow - Left Square",
      "font_class": "Arrow-LeftSquare",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "20741887",
      "name": "Call",
      "font_class": "Call",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "20741888",
      "name": "Buy",
      "font_class": "Buy",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "20741889",
      "name": "Category",
      "font_class": "Category",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "20741890",
      "name": "Camera",
      "font_class": "Camera",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "20741891",
      "name": "Arrow - Right Square",
      "font_class": "Arrow-RightSquare",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "20741892",
      "name": "Arrow - Right",
      "font_class": "Arrow-Right",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "20741893",
      "name": "Chart",
      "font_class": "Chart",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "20741894",
      "name": "Chat",
      "font_class": "Chat",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "20741895",
      "name": "Arrow - Up Square",
      "font_class": "Arrow-UpSquare",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "20741896",
      "name": "Delete",
      "font_class": "Delete",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "20741897",
      "name": "Edit Square",
      "font_class": "EditSquare",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "20741898",
      "name": "Bag 2",
      "font_class": "Bag2",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "20741899",
      "name": "Danger",
      "font_class": "Danger",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "20741900",
      "name": "Document",
      "font_class": "Document",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "20741901",
      "name": "Call Missed",
      "font_class": "CallMissed",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "20741902",
      "name": "Folder",
      "font_class": "Folder",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "20741903",
      "name": "edition_bold",
      "font_class": "edition_bold",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "20741904",
      "name": "checkout2_bold",
      "font_class": "checkout2_bold",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "20741905",
      "name": "Bookmark",
      "font_class": "Bookmark",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "20741906",
      "name": "Filter",
      "font_class": "Filter",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "20741907",
      "name": "Discount",
      "font_class": "Discount",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "20741908",
      "name": "Filter 2",
      "font_class": "Filter2",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "20741909",
      "name": "Close Square",
      "font_class": "CloseSquare",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "20741910",
      "name": "Home",
      "font_class": "Home",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "20741911",
      "name": "Calling",
      "font_class": "Calling",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "20741912",
      "name": "Heart",
      "font_class": "Heart",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "20741913",
      "name": "Calendar",
      "font_class": "Calendar",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "20741914",
      "name": "Info Circle",
      "font_class": "InfoCircle",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "20741915",
      "name": "honeycomb_bold",
      "font_class": "honeycomb_bold",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "20741916",
      "name": "Hide",
      "font_class": "Hide",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "20741917",
      "name": "Graph",
      "font_class": "Graph",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "20741918",
      "name": "Discovery",
      "font_class": "Discovery",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "20741919",
      "name": "knowledge_bold",
      "font_class": "knowledge_bold",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "20741920",
      "name": "Game",
      "font_class": "Game",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "20741921",
      "name": "Edit",
      "font_class": "Edit",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "20741922",
      "name": "Download",
      "font_class": "Download",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "20741923",
      "name": "Info Square",
      "font_class": "InfoSquare",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "20741924",
      "name": "Location",
      "font_class": "Location",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "20741925",
      "name": "More Circle",
      "font_class": "MoreCircle",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "20741926",
      "name": "empolder2_bold",
      "font_class": "empolder2_bold",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "20741927",
      "name": "Message",
      "font_class": "Message",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "20741928",
      "name": "More Square",
      "font_class": "MoreSquare",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "20741929",
      "name": "Notification",
      "font_class": "Notification",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "20741930",
      "name": "Login",
      "font_class": "Login",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "20741931",
      "name": "Image",
      "font_class": "Image",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "20741932",
      "name": "Logout",
      "font_class": "Logout",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "20741933",
      "name": "Lock",
      "font_class": "Lock",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "20741934",
      "name": "honeycombs_bold",
      "font_class": "honeycombs_bold",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "20741935",
      "name": "Password",
      "font_class": "Password",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "20741936",
      "name": "Plus",
      "font_class": "Plus",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "20741937",
      "name": "Paper Upload",
      "font_class": "PaperUpload",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "20741938",
      "name": "Paper Download",
      "font_class": "PaperDownload",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "20741939",
      "name": "Profile",
      "font_class": "Profile",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "20741940",
      "name": "Paper Fail",
      "font_class": "PaperFail",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "20741941",
      "name": "knowledge_set2_bold",
      "font_class": "knowledge_set2_bold",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "20741942",
      "name": "Search",
      "font_class": "Search",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "20741943",
      "name": "Show",
      "font_class": "Show",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "20741944",
      "name": "Send",
      "font_class": "Send",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "20741945",
      "name": "Paper Plus",
      "font_class": "PaperPlus",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "20741946",
      "name": "Image 2",
      "font_class": "Image2",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "20741947",
      "name": "Shield Done",
      "font_class": "ShieldDone",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "20741948",
      "name": "Paper",
      "font_class": "Paper",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "20741949",
      "name": "Setting",
      "font_class": "Setting",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "20741950",
      "name": "Play",
      "font_class": "Play",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "20741951",
      "name": "Shield Fail",
      "font_class": "ShieldFail",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "20741952",
      "name": "Tick Square",
      "font_class": "TickSquare",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "20741953",
      "name": "Scan",
      "font_class": "Scan",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "20741954",
      "name": "Ticket Star",
      "font_class": "TicketStar",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "20741955",
      "name": "Time Circle",
      "font_class": "TimeCircle",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "20741956",
      "name": "Star",
      "font_class": "Star",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "20741957",
      "name": "Unlock",
      "font_class": "Unlock",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "20741958",
      "name": "Ticket",
      "font_class": "Ticket",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "20741959",
      "name": "Time Square",
      "font_class": "TimeSquare",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "20741960",
      "name": "Paper Negative",
      "font_class": "PaperNegative",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "20741961",
      "name": "Upload",
      "font_class": "Upload",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "20741962",
      "name": "Swap",
      "font_class": "Swap",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "20741963",
      "name": "Voice",
      "font_class": "Voice",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "20741964",
      "name": "Volume Down",
      "font_class": "VolumeDown",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "20741965",
      "name": "Voice 2",
      "font_class": "Voice2",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "20741966",
      "name": "Volume Up",
      "font_class": "VolumeUp",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "20741967",
      "name": "Volume Off",
      "font_class": "VolumeOff",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "20741968",
      "name": "Wallet",
      "font_class": "Wallet",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "20741969",
      "name": "Work",
      "font_class": "Work",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "20741970",
      "name": "Video",
      "font_class": "Video",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "20731462",
      "name": "Activity_light",
      "font_class": "Activity_light",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "20731467",
      "name": "Arrow - Down Circle_light",
      "font_class": "Arrow-DownCircle_light",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "20731468",
      "name": "2 User_light",
      "font_class": "2User_light",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "20731471",
      "name": "Arrow - Right Circle_light",
      "font_class": "Arrow-RightCircle_light",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "20731473",
      "name": "Arrow - Right Square_light",
      "font_class": "Arrow-RightSquare_light",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "20731474",
      "name": "3 User_light",
      "font_class": "3User_light",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "20731475",
      "name": "Add User_light",
      "font_class": "AddUser_light",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "20731476",
      "name": "Arrow - Left Square_light",
      "font_class": "Arrow-LeftSquare_light",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "20731477",
      "name": "Arrow - Down Square_light",
      "font_class": "Arrow-DownSquare_light",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "20731478",
      "name": "Arrow - Up -Left Square_light",
      "font_class": "Arrow-Up-LeftSquare_light",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20731485",
      "name": "Bag 3_light",
      "font_class": "Bag3_light",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "20731486",
      "name": "Arrow - Up Square_light",
      "font_class": "Arrow-UpSquare_light",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "20731487",
      "name": "Author",
      "font_class": "Author",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "20731488",
      "name": "Bag_light",
      "font_class": "Bag_light",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "20731489",
      "name": "Bookmark_light",
      "font_class": "Bookmark_light",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "20731490",
      "name": "Buy_light",
      "font_class": "Buy_light",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "20731491",
      "name": "Chart_light",
      "font_class": "Chart_light",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "20731492",
      "name": "Calendar_light",
      "font_class": "Calendar_light",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "20731493",
      "name": "Camera_light",
      "font_class": "Camera_light",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "20731494",
      "name": "Call_light",
      "font_class": "Call_light",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "20731495",
      "name": "Danger Triangle_light",
      "font_class": "DangerTriangle_light",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "20731496",
      "name": "Call Silent_light",
      "font_class": "CallSilent_light",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "20731497",
      "name": "Call Missed_light",
      "font_class": "CallMissed_light",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "20731498",
      "name": "Close Square_light",
      "font_class": "CloseSquare_light",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "20731499",
      "name": "Danger Circle_light",
      "font_class": "DangerCircle_light",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "20731501",
      "name": "Delete_light",
      "font_class": "Delete_light",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "20731502",
      "name": "Edit Square_light",
      "font_class": "EditSquare_light",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "20731503",
      "name": "Filter_light",
      "font_class": "Filter_light",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "20731504",
      "name": "Discovery_light",
      "font_class": "Discovery_light",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "20731505",
      "name": "Document_light",
      "font_class": "Document_light",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "20731506",
      "name": "Discount_light",
      "font_class": "Discount_light",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "20731507",
      "name": "Calling_light",
      "font_class": "Calling_light",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "20731508",
      "name": "Filter 3_light",
      "font_class": "Filter3_light",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "20731509",
      "name": "Game_light",
      "font_class": "Game_light",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "20731511",
      "name": "Folder_light",
      "font_class": "Folder_light",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "20731512",
      "name": "honeycomb_light",
      "font_class": "honeycomb_light",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "20731513",
      "name": "Graph_light",
      "font_class": "Graph_light",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "20731514",
      "name": "Category_light",
      "font_class": "Category_light",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "20731515",
      "name": "Home_light",
      "font_class": "Home_light",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "20731516",
      "name": "Heart_light",
      "font_class": "Heart_light",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "20731518",
      "name": "Info Square_light",
      "font_class": "InfoSquare_light",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "20731520",
      "name": "Chat_light",
      "font_class": "Chat_light",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "20731521",
      "name": "honeycombs_light",
      "font_class": "honeycombs_light",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "20731522",
      "name": "Location_light",
      "font_class": "Location_light",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "20731523",
      "name": "Login_light",
      "font_class": "Login_light",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "20731524",
      "name": "left-fold_light",
      "font_class": "left-fold_light",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "20731525",
      "name": "Lock_light",
      "font_class": "Lock_light",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "20731526",
      "name": "More Circle_light",
      "font_class": "MoreCircle_light",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "20731527",
      "name": "Logout_light",
      "font_class": "Logout_light",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "20731528",
      "name": "Download_light",
      "font_class": "Download_light",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "20731529",
      "name": "Image 3_light",
      "font_class": "Image3_light",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "20731530",
      "name": "knowledge_set_light",
      "font_class": "knowledge_set_light",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "20731531",
      "name": "Arrow - Left Circle_light",
      "font_class": "Arrow-LeftCircle_light",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "20731532",
      "name": "More Square_light",
      "font_class": "MoreSquare_light",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "20731533",
      "name": "Message_light",
      "font_class": "Message_light",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "20731534",
      "name": "Paper Download_light",
      "font_class": "PaperDownload_light",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "20731535",
      "name": "Notification_light",
      "font_class": "Notification_light",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "20731536",
      "name": "Arrow - Up Circle_light",
      "font_class": "Arrow-UpCircle_light",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "20731537",
      "name": "Paper Plus_light",
      "font_class": "PaperPlus_light",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "20731538",
      "name": "Plus_light",
      "font_class": "Plus_light",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "20731539",
      "name": "Paper Upload_light",
      "font_class": "PaperUpload_light",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "20731540",
      "name": "Paper Negative_light",
      "font_class": "PaperNegative_light",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "20731541",
      "name": "knowledge_light",
      "font_class": "knowledge_light",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "20731542",
      "name": "Paper_light",
      "font_class": "Paper_light",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "20731543",
      "name": "Scan_light",
      "font_class": "Scan_light",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "20731544",
      "name": "Refresh_light",
      "font_class": "Refresh_light",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "20731545",
      "name": "Profile_light",
      "font_class": "Profile_light",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "20731546",
      "name": "Send_light",
      "font_class": "Send_light",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "20731547",
      "name": "Password_light",
      "font_class": "Password_light",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "20731548",
      "name": "Play_light",
      "font_class": "Play_light",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "20731549",
      "name": "Search_light",
      "font_class": "Search_light",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "20731550",
      "name": "right-fold_light",
      "font_class": "right-fold_light",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "20731551",
      "name": "Paper Fail_light",
      "font_class": "PaperFail_light",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "20731553",
      "name": "Shield Done_light",
      "font_class": "ShieldDone_light",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "20731554",
      "name": "Swap_light",
      "font_class": "Swap_light",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "20731555",
      "name": "Tick Square_light",
      "font_class": "TickSquare_light",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "20731556",
      "name": "Ticket Star_light",
      "font_class": "TicketStar_light",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "20731557",
      "name": "Setting_light",
      "font_class": "Setting_light",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "20731558",
      "name": "Ticket_light",
      "font_class": "Ticket_light",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "20731559",
      "name": "Upload_light",
      "font_class": "Upload_light",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "20731560",
      "name": "Time Circle_light",
      "font_class": "TimeCircle_light",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "20731561",
      "name": "Show_light",
      "font_class": "Show_light",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "20731562",
      "name": "Shield Fail_light",
      "font_class": "ShieldFail_light",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "20731563",
      "name": "Voice 3_light",
      "font_class": "Voice3_light",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "20731564",
      "name": "To - Top_light",
      "font_class": "To-Top_light",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "20731565",
      "name": "Unlock_light",
      "font_class": "Unlock_light",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "20731566",
      "name": "Time Square_light",
      "font_class": "TimeSquare_light",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "20731567",
      "name": "Wallet_light",
      "font_class": "Wallet_light",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "20731568",
      "name": "Voice_light",
      "font_class": "Voice_light",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "20731569",
      "name": "Video_light",
      "font_class": "Video_light",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "20731570",
      "name": "Volume Down_light",
      "font_class": "VolumeDown_light",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "20731571",
      "name": "Work_light",
      "font_class": "Work_light",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "20731572",
      "name": "wrong_light",
      "font_class": "wrong_light",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "20731573",
      "name": "Volume Up_light",
      "font_class": "VolumeUp_light",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "20731574",
      "name": "Volume Off_light",
      "font_class": "VolumeOff_light",
      "unicode": "e678",
      "unicode_decimal": 59000
    }
  ]
}
